Intel® Quark™ Microcontroller Software Interface 1.4.0 Intel® Quark™ Microcontroller BSP

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - g -

- gahbcfg : qm_usb_reg_t
- gdfifocfg : qm_usb_reg_t
- ghwcfg1 : qm_usb_reg_t
- ghwcfg2 : qm_usb_reg_t
- ghwcfg3 : qm_usb_reg_t
- ghwcfg4 : qm_usb_reg_t
- gintmsk : qm_usb_reg_t
- gintsts : qm_usb_reg_t
- gnptxfsiz : qm_usb_reg_t
- gotgctl : qm_usb_reg_t
- gotgint : qm_usb_reg_t
- gp0 : qm_scss_gp_reg_t
- gp1 : qm_scss_gp_reg_t
- gp2 : qm_scss_gp_reg_t
- gp3 : qm_scss_gp_reg_t
- gpio_0_int_mask : qm_interrupt_router_reg_t
- gpio_config_reg1 : qm_gpio_reg_t
- gpio_config_reg2 : qm_gpio_reg_t
- gpio_debounce : qm_gpio_context_t , qm_gpio_reg_t , qm_ss_gpio_context_t
- gpio_ext_porta : qm_gpio_reg_t
- gpio_id_code : qm_gpio_reg_t
- gpio_int_bothedge : qm_gpio_context_t , qm_gpio_reg_t
- gpio_int_polarity : qm_gpio_context_t , qm_gpio_reg_t , qm_ss_gpio_context_t
- gpio_inten : qm_gpio_context_t , qm_gpio_reg_t , qm_ss_gpio_context_t
- gpio_intmask : qm_gpio_context_t , qm_gpio_reg_t , qm_ss_gpio_context_t
- gpio_intstatus : qm_gpio_reg_t
- gpio_inttype_level : qm_gpio_context_t , qm_gpio_reg_t , qm_ss_gpio_context_t
- gpio_ls_sync : qm_gpio_context_t , qm_gpio_reg_t , qm_ss_gpio_context_t
- gpio_porta_eoi : qm_gpio_reg_t
- gpio_raw_intstatus : qm_gpio_reg_t
- gpio_swporta_ctl : qm_gpio_context_t , qm_gpio_reg_t
- gpio_swporta_ddr : qm_gpio_context_t , qm_gpio_reg_t , qm_ss_gpio_context_t
- gpio_swporta_dr : qm_gpio_context_t , qm_gpio_reg_t , qm_ss_gpio_context_t
- gpio_ver_id_code : qm_gpio_reg_t
- gps0 : qm_scss_gp_reg_t
- gps1 : qm_scss_gp_reg_t
- gps2 : qm_scss_gp_reg_t
- gps3 : qm_scss_gp_reg_t
- grstctl : qm_usb_reg_t
- grxfsiz : qm_usb_reg_t
- grxstsp : qm_usb_reg_t
- grxstsr : qm_usb_reg_t
- gsnpsid : qm_usb_reg_t
- gusbcfg : qm_usb_reg_t